using System;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_OOLI_detail : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        public int OffOrdId
        {
            get
            {
                int answ = 0;
                int.TryParse(hfOffOrderId.Value, out answ);
                return answ;
            }
            set
            {
                hfOffOrderId.Value = value.ToString();
                // faccio udpate svg...
                grView.DataBind();
            }
        }
    }
}